body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText p.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h1.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h2.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h3.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h4.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h5.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h6.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb{text-align:left;} .waStyle-984f15fe-1148-418c-bedf-fac391c74fbb a:link{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .waStyle-984f15fe-1148-418c-bedf-fac391c74fbb a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText p.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h1.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h2.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h3.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h4.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h5.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h6.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c{text-align:left;} .waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} 
@media(max-width:768px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h1.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h2.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h3.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h4.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h5.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h6.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h1.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h2.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h3.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h4.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h5.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h6.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
}
@media(min-width:768px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h1.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h2.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h3.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h4.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h5.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h6.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h1.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h2.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h3.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h4.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h5.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h6.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
}
@media(min-width:1025px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h1.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h2.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h3.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h4.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h5.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h6.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h1.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h2.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h3.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h4.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h5.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h6.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-block-f0c442a1_c5e9_4413_914d_51b97cde7006{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:700;font-style:normal;font-family:'Poppins';font-size:24px;
}
.smt-wa-block-f0c442a1_c5e9_4413_914d_51b97cde7006 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-block-bc5bae91_cd3e_4a64_a8a2_e792d85223e7{
color:#caa122;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Poppins';font-size:16px;
}
.smt-wa-block-bc5bae91_cd3e_4a64_a8a2_e792d85223e7 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-block-6005547c_82e4_4190_832f_2e6ce19e6f94{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:150%;text-align:left;font-weight:400;font-style:normal;font-family:'Poppins';font-size:12px;
}
.smt-wa-block-6005547c_82e4_4190_832f_2e6ce19e6f94 a{
color:#000000 !important;text-decoration:none !important;}

.smt-wa-block-21d60b56_58e1_473d_8e91_cc676049c474{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:140%;text-align:left;font-weight:400;font-style:normal;font-family:'Poppins';font-size:10px;
}
.smt-wa-block-21d60b56_58e1_473d_8e91_cc676049c474 a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{background-position:center center;background-size:cover;position:absolute;z-index:50020;}
.comp_1{position:absolute;z-index:50005;}
.comp_10{background-color:rgba(0,0,0,0);position:absolute;z-index:50215;}
.comp_11{background-color:rgba(0,0,0,0);position:absolute;z-index:50530;}
.comp_12{background-color:rgba(0,0,0,0);position:absolute;z-index:50720;}
.comp_13{background-color:rgba(0,0,0,0);position:absolute;z-index:50935;}
.comp_14{position:absolute;z-index:50940;}
.comp_15{position:absolute;z-index:51885;}
.comp_16{background-color:rgba(0,0,0,0);position:absolute;z-index:52090;}
.comp_17{position:absolute;z-index:53775;}
.comp_18{position:absolute;z-index:53780;}
.comp_19{background-color:rgba(0,0,0,0);position:absolute;z-index:154100;}
.comp_2{background-color:#3d3d3d;position:absolute;z-index:50025;}
.comp_20{background-color:rgba(0,0,0,0);position:absolute;z-index:154105;}
.comp_21{background-color:rgba(0,0,0,0);position:absolute;z-index:154110;}
.comp_22{position:absolute;z-index:675130;}
.comp_23{background-color:#3d3d3d;position:absolute;z-index:675135;}
.comp_24{background-color:rgba(0,0,0,0);position:absolute;z-index:675140;}
.comp_25{position:absolute;z-index:675145;}
.comp_26{background-color:rgba(0,0,0,0);position:absolute;z-index:1300290;}
.comp_27{position:absolute;z-index:1300295;}
.comp_28{background-color:rgba(0,0,0,0);position:absolute;z-index:1925440;}
.comp_29{position:absolute;z-index:1925445;}
.comp_3{position:absolute;z-index:50035;}
.comp_3 .wafx-menunid4 .wafx-menu-bt-hamburger svg{fill:#ffffff;}
.comp_30{background-color:rgba(0,0,0,0);position:absolute;z-index:2550590;}
.comp_31{position:absolute;z-index:3800895;}
.comp_32{position:absolute;z-index:2550595;}
.comp_33{background-color:rgba(0,0,0,0);position:absolute;z-index:3800890;}
.comp_34{background-color:rgba(0,0,0,0);position:absolute;z-index:3175740;}
.comp_35{position:absolute;z-index:3175745;}
.comp_36{background-color:rgba(0,0,0,0);position:absolute;z-index:3800915;}
.comp_37{position:absolute;z-index:3800920;}
.comp_38{position:absolute;z-index:4426045;}
.comp_39{position:absolute;z-index:5051170;}
.comp_4{background-color:#3d3d3d;position:absolute;z-index:50055;}
.comp_5{background-color:#3d3d3d;position:absolute;z-index:50125;}
.comp_6{background-color:#1b2d3b;position:absolute;z-index:50180;}
.comp_7{position:absolute;z-index:50015;}
.comp_8{background-color:#ffffff;position:absolute;z-index:50195;}
.comp_9{background-color:rgba(0,0,0,0);position:absolute;z-index:50200;}
.wafx-menunid4 .wafx-menu-frame-main .wafx-menu-item{color:#000000;font-family:'Poppins';font-style:normal;font-weight:400;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid4 .wafx-menu-frame-main .wafx-menu-item:hover{background-color:rgba(160,160,164,0);color:#f5621d;}
.wafx-menunid4 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid4 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid4 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid4 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Arial';font-style:normal;font-weight:400;padding-bottom:20px;padding-top:20px;}
.wafx-menunid4.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid4.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
body{background-color:#ffffff;}
@media(max-width:768px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:320px;}
.blockPagecontainer{width:320px;}
.compVis_0{display:block;}
.compVis_1{display:none;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:none;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:none;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:none;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_22{display:block;}
.compVis_23{display:block;}
.compVis_24{display:block;}
.compVis_25{display:block;}
.compVis_26{display:block;}
.compVis_27{display:block;}
.compVis_28{display:block;}
.compVis_29{display:block;}
.compVis_3{display:block;}
.compVis_30{display:block;}
.compVis_31{display:block;}
.compVis_32{display:block;}
.compVis_33{display:block;}
.compVis_34{display:block;}
.compVis_35{display:block;}
.compVis_36{display:block;}
.compVis_37{display:block;}
.compVis_38{display:block;}
.compVis_39{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:none;}
.compVis_9{display:none;}
.comp_0{background-image:url(./wafx_res/Images/0-1074-xszcddd_%281%29.jpg);height:358px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:84.9753px;filter:grayscale(44%);}
.comp_1{height:14px;left:320px;top:49px;transform:rotate(180deg);transform-origin:top left;width:320px;}
.comp_1 .wafx-img-picture{height:12px;left:0px;top:1px;width:320px;}
.comp_10{height:173px;left:18.8302px;top:182.246px;width:284px;}
.comp_10 .wafx-smt-txt-wrap{width:264px;}
.comp_11{height:116px;left:20px;top:4385.34px;width:281px;}
.comp_11 .wafx-smt-txt-wrap{width:261px;}
.comp_12{height:56px;left:-2.84217e-14px;top:4329.34px;width:320px;}
.comp_12 .wafx-smt-txt-wrap{width:300px;}
.comp_13{height:46px;left:0px;top:6.21875px;width:320px;}
.comp_13 .wafx-smt-txt-wrap{width:300px;}
.comp_14{height:10px;left:6.33203px;top:7.125px;width:10px;}
.comp_14 .wafx-img-picture{height:10px;left:0px;top:0px;width:10px;}
.comp_15{height:10px;left:6.33203px;top:7.125px;width:10px;}
.comp_15 .wafx-img-picture{height:10px;left:0px;top:0px;width:10px;}
.comp_16{height:46px;left:0px;top:6.21875px;width:320px;}
.comp_16 .wafx-smt-txt-wrap{width:300px;}
.comp_17{height:10px;left:6.33203px;top:7.125px;width:10px;}
.comp_17 .wafx-img-picture{height:10px;left:0px;top:0px;width:10px;}
.comp_18{height:58px;left:6.125px;top:1px;width:69px;}
.comp_18 .wafx-img-picture{height:27px;left:0px;top:15px;width:69px;}
.comp_19{height:31px;left:141.75px;top:173.875px;width:94px;}
.comp_19 .wafx-smt-txt-wrap{width:74px;}
.comp_2{height:8px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:6.9375px;}
.comp_20{height:13px;left:134.25px;top:189.203px;width:94px;}
.comp_20 .wafx-smt-txt-wrap{width:74px;}
.comp_21{height:31px;left:71.9375px;top:199.188px;width:203px;}
.comp_21 .wafx-smt-txt-wrap{width:183px;}
.comp_22{height:265px;left:0.09375px;top:165.944px;width:317px;}
.comp_22 .wafx-img-picture{height:95px;left:0px;top:85px;width:317px;}
.comp_23{height:96px;left:161.781px;top:250.281px;width:158px;}
.comp_23 .wafx-smt-txt-wrap{width:138px;}
.comp_24{height:31px;left:18px;top:427.625px;width:94px;}
.comp_24 .wafx-smt-txt-wrap{width:74px;}
.comp_25{height:15px;left:55.9609px;top:408.701px;width:18px;}
.comp_25 .wafx-img-picture{height:15px;left:1px;top:0px;width:15px;}
.comp_26{height:31px;left:25.1875px;top:427.625px;width:94px;}
.comp_26 .wafx-smt-txt-wrap{width:74px;}
.comp_27{height:15px;left:63.1484px;top:408.701px;width:18px;}
.comp_27 .wafx-img-picture{height:15px;left:1px;top:0px;width:15px;}
.comp_28{height:31px;left:25.1875px;top:427.625px;width:94px;}
.comp_28 .wafx-smt-txt-wrap{width:74px;}
.comp_29{height:15px;left:63.1484px;top:408.701px;width:18px;}
.comp_29 .wafx-img-picture{height:15px;left:1px;top:0px;width:15px;}
.comp_3{background:none;background-color:transparent;border:none;height:72px;left:255.5px;top:20px;width:51px;}
.comp_3 .inner-box{border:none;}
.comp_30{height:31px;left:18px;top:427.625px;width:94px;}
.comp_30 .wafx-smt-txt-wrap{width:74px;}
.comp_31{height:15px;left:63.1484px;top:408.701px;width:18px;}
.comp_31 .wafx-img-picture{height:15px;left:1px;top:0px;width:15px;}
.comp_32{height:15px;left:55.9609px;top:408.701px;width:18px;}
.comp_32 .wafx-img-picture{height:15px;left:1px;top:0px;width:15px;}
.comp_33{height:31px;left:25.1875px;top:427.625px;width:94px;}
.comp_33 .wafx-smt-txt-wrap{width:74px;}
.comp_34{height:31px;left:25.1875px;top:427.625px;width:94px;}
.comp_34 .wafx-smt-txt-wrap{width:74px;}
.comp_35{height:15px;left:63.1484px;top:408.701px;width:18px;}
.comp_35 .wafx-img-picture{height:15px;left:2px;top:0px;width:13px;}
.comp_36{height:31px;left:73.1143px;top:638.25px;width:208px;}
.comp_36 .wafx-smt-txt-wrap{width:188px;}
.comp_37{height:135px;left:6.40625px;top:663.485px;width:100px;}
.comp_38{height:13px;left:247.416px;top:817.525px;width:12px;}
.comp_38 .wafx-img-picture{height:12px;left:0px;top:1px;width:12px;}
.comp_39{height:13px;left:247.416px;top:817.525px;width:12px;}
.comp_39 .wafx-img-picture{height:12px;left:0px;top:1px;width:12px;}
.comp_4{height:873px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:1389.12px;}
.comp_5{height:717px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:3233.76px;}
.comp_6{height:183px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:4319.09px;}
.comp_7{height:14px;left:-0.16626px;top:4500.77px;width:320px;}
.comp_7 .wafx-img-picture{height:12px;left:0px;top:1px;width:320px;}
.comp_8{height:31px;left:264.5px;opacity:0.31;top:4276px;width:49px;}
.comp_9{height:46px;left:0px;top:6.21875px;width:320px;}
.comp_9 .wafx-smt-txt-wrap{width:300px;}
.textShape_1024{display:none;}
.textShape_320{display:block;}
.textShape_768{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid4 .wafx-menu{display:none;}
.wafx-menunid4 .wafx-menu-bt-hamburger{display:flex;justify-content:center;}
.wafx-menunid4 .wafx-menu-bt-hamburger svg{height:72px;transform:scale(0.8);width:72px;}
.wafx-menunid4 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid4 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid4 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid4.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid4.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid4.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid4.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:block;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 320px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:768px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:768px;}
.blockPagecontainer{width:768px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_22{display:block;}
.compVis_23{display:block;}
.compVis_24{display:block;}
.compVis_25{display:block;}
.compVis_26{display:block;}
.compVis_27{display:block;}
.compVis_28{display:block;}
.compVis_29{display:block;}
.compVis_3{display:block;}
.compVis_30{display:block;}
.compVis_31{display:block;}
.compVis_32{display:block;}
.compVis_33{display:block;}
.compVis_34{display:block;}
.compVis_35{display:block;}
.compVis_36{display:block;}
.compVis_37{display:block;}
.compVis_38{display:block;}
.compVis_39{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{background-image:url(./wafx_res/Images/0-1562-xszcddd_%281%29.jpg);height:521px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:110.188px;filter:grayscale(44%);}
.comp_1{height:26px;left:768px;top:26px;transform:rotate(180deg);transform-origin:top left;width:768px;}
.comp_1 .wafx-img-picture{height:26px;left:41px;top:0px;width:686px;}
.comp_10{height:95px;left:0px;top:384.526px;width:768px;}
.comp_10 .wafx-smt-txt-wrap{width:748px;}
.comp_11{height:75px;left:271.999px;top:3281.25px;width:496px;}
.comp_11 .wafx-smt-txt-wrap{width:476px;}
.comp_12{height:42px;left:16.906px;top:3294.25px;width:245px;}
.comp_12 .wafx-smt-txt-wrap{width:225px;}
.comp_13{height:23px;left:0px;top:10px;width:768px;}
.comp_13 .wafx-smt-txt-wrap{width:748px;}
.comp_14{height:17px;left:14.7969px;top:17px;width:20px;}
.comp_14 .wafx-img-picture{height:17px;left:1px;top:0px;width:17px;}
.comp_15{height:17px;left:14.7969px;top:17px;width:20px;}
.comp_15 .wafx-img-picture{height:17px;left:1px;top:0px;width:17px;}
.comp_16{height:23px;left:0px;top:10px;width:768px;}
.comp_16 .wafx-smt-txt-wrap{width:748px;}
.comp_17{height:17px;left:14.7969px;top:17px;width:20px;}
.comp_17 .wafx-img-picture{height:17px;left:1px;top:0px;width:17px;}
.comp_18{height:138px;left:15px;top:3px;width:165px;}
.comp_18 .wafx-img-picture{height:65px;left:0px;top:36px;width:165px;}
.comp_19{height:75px;left:340.5px;top:417px;width:225px;}
.comp_19 .wafx-smt-txt-wrap{width:205px;}
.comp_2{height:23px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:12.875px;}
.comp_20{height:31px;left:322.5px;top:454.188px;width:225px;}
.comp_20 .wafx-smt-txt-wrap{width:205px;}
.comp_21{height:75px;left:172.25px;top:477.75px;width:488px;}
.comp_21 .wafx-smt-txt-wrap{width:468px;}
.comp_22{height:636px;left:0.125px;top:398.266px;width:761px;}
.comp_22 .wafx-img-picture{height:230px;left:0px;top:203px;width:761px;}
.comp_23{height:230px;left:387.875px;top:600.875px;width:380px;}
.comp_23 .wafx-smt-txt-wrap{width:360px;}
.comp_24{height:75px;left:43.5px;top:1026px;width:225px;}
.comp_24 .wafx-smt-txt-wrap{width:205px;}
.comp_25{height:36px;left:133.906px;top:980.883px;width:44px;}
.comp_25 .wafx-img-picture{height:36px;left:4px;top:0px;width:36px;}
.comp_26{height:75px;left:60.75px;top:1026px;width:225px;}
.comp_26 .wafx-smt-txt-wrap{width:205px;}
.comp_27{height:36px;left:151.156px;top:980.883px;width:44px;}
.comp_27 .wafx-img-picture{height:36px;left:4px;top:0px;width:36px;}
.comp_28{height:75px;left:60.75px;top:1026px;width:225px;}
.comp_28 .wafx-smt-txt-wrap{width:205px;}
.comp_29{height:36px;left:151.156px;top:980.883px;width:44px;}
.comp_29 .wafx-img-picture{height:36px;left:4px;top:0px;width:36px;}
.comp_3{background-color:#ffffff;border:1px solid #ffffff;border-radius:5px;height:43px;left:0px;margin:-1px;top:639.5px;width:768px;}
.comp_3 .inner-box{border:1px solid #ffffff;border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_30{height:75px;left:43.5px;top:1026px;width:225px;}
.comp_30 .wafx-smt-txt-wrap{width:205px;}
.comp_31{height:36px;left:151.156px;top:980.883px;width:44px;}
.comp_31 .wafx-img-picture{height:36px;left:3px;top:0px;width:37px;}
.comp_32{height:36px;left:133.906px;top:980.883px;width:44px;}
.comp_32 .wafx-img-picture{height:36px;left:4px;top:0px;width:36px;}
.comp_33{height:75px;left:60.75px;top:1026px;width:225px;}
.comp_33 .wafx-smt-txt-wrap{width:205px;}
.comp_34{height:75px;left:60.75px;top:1026px;width:225px;}
.comp_34 .wafx-smt-txt-wrap{width:205px;}
.comp_35{height:36px;left:151.156px;top:980.883px;width:44px;}
.comp_35 .wafx-img-picture{height:36px;left:5px;top:0px;width:33px;}
.comp_36{height:75px;left:176.074px;top:1531.5px;width:498px;}
.comp_36 .wafx-smt-txt-wrap{width:478px;}
.comp_37{height:323px;left:14.875px;top:1592.86px;width:241px;}
.comp_38{height:32px;left:594.198px;top:1961.66px;width:28px;}
.comp_38 .wafx-img-picture{height:28px;left:0px;top:2px;width:28px;}
.comp_39{height:32px;left:594.198px;top:1961.66px;width:28px;}
.comp_39 .wafx-img-picture{height:28px;left:0px;top:2px;width:28px;}
.comp_4{height:532px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:1046.42px;}
.comp_5{height:507px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:2300.34px;}
.comp_6{height:75px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:3277.75px;}
.comp_7{height:35px;left:0px;top:3348px;width:768px;}
.comp_7 .wafx-img-picture{height:29px;left:0px;top:3px;width:768px;}
.comp_8{height:75px;left:254.75px;opacity:0.31;top:3277.75px;width:1px;}
.comp_9{height:23px;left:0px;top:10px;width:768px;}
.comp_9 .wafx-smt-txt-wrap{width:748px;}
.textShape_1024{display:none;}
.textShape_320{display:none;}
.textShape_768{display:block;}
.waBlockSocialBar{display:none;}
.wafx-menunid4 .wafx-menu{display:flex;font-size:16px;justify-content:center;}
.wafx-menunid4 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid4 .wafx-menu-bt-hamburger svg{height:43px;transform:scale(0.8);width:43px;}
.wafx-menunid4 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid4 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid4 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid4.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid4.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid4.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid4.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:none;}
.wafx-vis-768{display:block;}
.wafxCompFluid{left:calc( 0px - (100vw - 768px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:1025px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_22{display:block;}
.compVis_23{display:block;}
.compVis_24{display:block;}
.compVis_25{display:block;}
.compVis_26{display:block;}
.compVis_27{display:block;}
.compVis_28{display:block;}
.compVis_29{display:block;}
.compVis_3{display:block;}
.compVis_30{display:block;}
.compVis_31{display:block;}
.compVis_32{display:block;}
.compVis_33{display:block;}
.compVis_34{display:block;}
.compVis_35{display:block;}
.compVis_36{display:block;}
.compVis_37{display:block;}
.compVis_38{display:block;}
.compVis_39{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{background-image:url(./wafx_res/Images/0-2448-xszcddd_%281%29.jpg);height:311px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:232.465px;filter:grayscale(44%);}
.comp_1{height:46px;left:1024px;top:46px;transform:rotate(180deg);transform-origin:top left;width:1024px;}
.comp_1 .wafx-img-picture{height:38px;left:0px;top:4px;width:1024px;}
.comp_10{height:86px;left:0px;top:345px;width:1024px;}
.comp_10 .wafx-smt-txt-wrap{width:1004px;}
.comp_11{height:78px;left:341px;top:2591px;width:661px;}
.comp_11 .wafx-smt-txt-wrap{width:641px;}
.comp_12{height:56px;left:29px;top:2602px;width:326px;}
.comp_12 .wafx-smt-txt-wrap{width:306px;}
.comp_13{height:30px;left:20.1563px;top:25px;width:261px;}
.comp_13 .wafx-smt-txt-wrap{width:241px;}
.comp_14{height:25px;left:20.0625px;top:26px;width:18px;}
.comp_14 .wafx-img-picture{height:18px;left:0px;top:4px;width:18px;}
.comp_15{height:25px;left:372px;top:25px;width:18px;}
.comp_15 .wafx-img-picture{height:18px;left:0px;top:4px;width:18px;}
.comp_16{height:30px;left:703.023px;top:24px;width:306px;}
.comp_16 .wafx-smt-txt-wrap{width:286px;}
.comp_17{height:25px;left:695px;top:25px;width:18px;}
.comp_17 .wafx-img-picture{height:18px;left:0px;top:4px;width:18px;}
.comp_18{height:222px;left:26px;top:35.8125px;width:283px;}
.comp_18 .wafx-img-picture{height:112px;left:0px;top:55px;width:283px;}
.comp_19{height:100px;left:273.938px;top:562px;width:579px;}
.comp_19 .wafx-smt-txt-wrap{width:559px;}
.comp_2{height:35px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:22.375px;}
.comp_20{height:41px;left:367px;top:596px;width:300px;}
.comp_20 .wafx-smt-txt-wrap{width:280px;}
.comp_21{height:40px;left:201.5px;top:628.016px;width:651px;}
.comp_21 .wafx-smt-txt-wrap{width:631px;}
.comp_22{height:836px;left:0px;top:543.01px;width:1015px;}
.comp_22 .wafx-img-picture{height:307px;left:0px;top:264px;width:1015px;}
.comp_23{height:331px;left:508px;top:792.003px;width:516px;}
.comp_23 .wafx-smt-txt-wrap{width:496px;}
.comp_24{height:100px;left:58px;top:1368px;width:300px;}
.comp_24 .wafx-smt-txt-wrap{width:280px;}
.comp_25{height:48px;left:178.875px;top:1307.84px;width:58px;}
.comp_25 .wafx-img-picture{height:48px;left:5px;top:0px;width:48px;}
.comp_26{height:100px;left:381px;top:1368px;width:300px;}
.comp_26 .wafx-smt-txt-wrap{width:280px;}
.comp_27{height:48px;left:501.875px;top:1307.84px;width:58px;}
.comp_27 .wafx-img-picture{height:48px;left:5px;top:0px;width:48px;}
.comp_28{height:100px;left:700px;top:1368px;width:300px;}
.comp_28 .wafx-smt-txt-wrap{width:280px;}
.comp_29{height:48px;left:817.875px;top:1307.84px;width:58px;}
.comp_29 .wafx-img-picture{height:48px;left:5px;top:0px;width:48px;}
.comp_3{background-color:#ffffff;border:1px solid #ffffff;border-radius:5px;height:57px;left:131px;margin:-1px;top:121.5px;width:893px;}
.comp_3 .inner-box{border:1px solid #ffffff;border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_30{height:100px;left:61.5px;top:1578px;width:300px;}
.comp_30 .wafx-smt-txt-wrap{width:280px;}
.comp_31{height:48px;left:821.375px;top:1517.84px;width:58px;}
.comp_31 .wafx-img-picture{height:48px;left:4px;top:0px;width:49px;}
.comp_32{height:48px;left:182.375px;top:1517.84px;width:58px;}
.comp_32 .wafx-img-picture{height:48px;left:5px;top:0px;width:48px;}
.comp_33{height:100px;left:700.5px;top:1578px;width:300px;}
.comp_33 .wafx-smt-txt-wrap{width:280px;}
.comp_34{height:100px;left:384.5px;top:1578px;width:300px;}
.comp_34 .wafx-smt-txt-wrap{width:280px;}
.comp_35{height:48px;left:505.375px;top:1517.84px;width:58px;}
.comp_35 .wafx-img-picture{height:48px;left:7px;top:0px;width:44px;}
.comp_36{height:100px;left:185px;top:1852px;width:664px;}
.comp_36 .wafx-smt-txt-wrap{width:644px;}
.comp_37{height:592px;left:20px;top:1976.11px;width:1004px;}
.comp_38{height:42px;left:818.931px;top:2609.62px;width:37px;}
.comp_38 .wafx-img-picture{height:37px;left:0px;top:2px;width:37px;}
.comp_39{height:50px;left:846.035px;top:2605px;width:60px;}
.comp_39 .wafx-img-picture{height:50px;left:5px;top:0px;width:50px;}
.comp_4{height:538px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:687.94px;}
.comp_5{height:803px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:1822px;}
.comp_6{height:100px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:2580px;}
.comp_7{height:46px;left:0px;top:2674px;width:1024px;}
.comp_7 .wafx-img-picture{height:38px;left:0px;top:4px;width:1024px;}
.comp_8{height:100px;left:309px;opacity:0.31;top:2580px;width:1px;}
.comp_9{height:30px;left:381.094px;top:24px;width:273px;}
.comp_9 .wafx-smt-txt-wrap{width:253px;}
.textShape_1024{display:block;}
.textShape_320{display:none;}
.textShape_768{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid4 .wafx-menu{display:flex;font-size:16px;justify-content:center;}
.wafx-menunid4 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid4 .wafx-menu-bt-hamburger svg{height:57px;transform:scale(0.8);width:57px;}
.wafx-menunid4 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid4 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid4 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid4.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid4.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid4.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid4.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:block;}
.wafx-vis-320{display:none;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1024px) / 2);width:calc(100vw - 10px);}
}

@media(max-width:330px){
.wafxCompFluid{
left:0px;
width:320px;
}
}
@media(max-width:768px){
.smt-para-wa-10{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:768px){
.smt-para-wa-10{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:1025px){
.smt-para-wa-10{
margin:10px !important;align-self:flex-start !important;
}
}
.smt-wa-10-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:right;font-weight:400;font-style:normal;font-family:'Poppins';font-size:12px;
}
.smt-wa-10-block-0 a{
color:#ffffff !important;text-decoration:underline !important;}

@media(max-width:768px){
.smt-para-wa-11{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:768px){
.smt-para-wa-11{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:1025px){
.smt-para-wa-11{
margin:10px !important;align-self:flex-start !important;
}
}
.smt-wa-11-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Poppins';font-size:56px;
}
.smt-wa-11-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:768px){
.smt-para-wa-12{
margin:10px !important;align-self:center !important;
}
}
@media(min-width:768px){
.smt-para-wa-12{
margin:10px !important;align-self:center !important;
}
}
@media(min-width:1025px){
.smt-para-wa-12{
margin:10px !important;align-self:center !important;
}
}
@media(max-width:768px){
.smt-para-wa-13{
margin:10px !important;align-self:center !important;
}
}
@media(min-width:768px){
.smt-para-wa-13{
margin:10px !important;align-self:center !important;
}
}
@media(min-width:1025px){
.smt-para-wa-13{
margin:10px !important;align-self:center !important;
}
}
.smt-wa-13-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:140%;text-align:center;font-weight:700;font-style:normal;font-family:'Poppins';font-size:12px;
}
.smt-wa-13-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-13-block-1{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:140%;text-align:center;font-weight:400;font-style:normal;font-family:'Poppins';font-size:10px;
}
.smt-wa-13-block-1 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:768px){
.smt-para-wa-14{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:768px){
.smt-para-wa-14{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:1025px){
.smt-para-wa-14{
margin:10px !important;align-self:flex-start !important;
}
}
.smt-wa-14-block-0{
color:#1b2d3b;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:right;font-weight:400;font-style:normal;font-family:'Poppins';font-size:12px;
}
.smt-wa-14-block-0 a{
color:#ffffff !important;text-decoration:none !important;}

@media(max-width:768px){
.smt-para-wa-17{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:768px){
.smt-para-wa-17{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:1025px){
.smt-para-wa-17{
margin:10px !important;align-self:flex-start !important;
}
}
.smt-wa-17-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:right;font-weight:400;font-style:normal;font-family:'Poppins';font-size:12px;
}
.smt-wa-17-block-0 a{
color:#ffffff !important;text-decoration:none !important;}

.smt-para-wa-20{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-20-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Arial';font-size:32px;
}
.smt-wa-20-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-21{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-21-block-0{
color:#3d3d3d;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-21-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-22{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-22-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:16px;
}
.smt-wa-22-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-24{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-24-block-0{
color:#3d3d3d;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:80%;text-align:justify;font-weight:400;font-style:normal;font-family:'Arial';font-size:15px;
}
.smt-wa-24-block-0 a{
color:#0000ff !important;text-decoration:none !important;}

.smt-para-wa-25{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-25-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Poppins';font-size:14px;
}
.smt-wa-25-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-25-block-1{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-25-block-1 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-27{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-27-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Poppins';font-size:14px;
}
.smt-wa-27-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-27-block-1{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-27-block-1 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-29{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-29-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Poppins';font-size:14px;
}
.smt-wa-29-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-29-block-1{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-29-block-1 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-31{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-31-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Poppins';font-size:14px;
}
.smt-wa-31-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-31-block-1{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-31-block-1 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-34{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-34-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Poppins';font-size:14px;
}
.smt-wa-34-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-34-block-1{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-34-block-1 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-35{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-35-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Poppins';font-size:14px;
}
.smt-wa-35-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-35-block-1{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-35-block-1 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-37{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-37-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Poppins';font-size:18px;
}
.smt-wa-37-block-0 a{
color:#0000ff !important;text-decoration:none !important;}

.smt-wa-37-block-1{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Poppins';font-size:32px;
}
.smt-wa-37-block-1 a{
color:#0000ff !important;text-decoration:underline !important;}

